/* ===========================================================
-- Author: Saquib Patwa
-- Create date: 09/23/2019
-- Last Modified Date: 09/24/2019
-- Description: Contact form for IT Help Desk/Phoenix and HR
-- =========================================================== */

/*//////////////////////////////////////////////////////////////////
[ FONT ]*/

@font-face {
  font-family: Montserrat-Regular;
  src: url('../fonts/montserrat/Montserrat-Regular.ttf');
}

@font-face {
  font-family: Montserrat-Bold;
  src: url('../fonts/montserrat/Montserrat-Bold.ttf');
}

@font-face {
  font-family: Montserrat-ExtraBold;
  src: url('../fonts/montserrat/Montserrat-ExtraBold.ttf');
}

@font-face {
  font-family: Montserrat-Medium;
  src: url('../fonts/montserrat/Montserrat-Medium.ttf');
}



/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/

* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  min-height: 100%;
  font-family: Montserrat-Regular, sans-serif;
}


body {
  background: url('/helpdesk/Images/BGForm.jpg') no-repeat center center fixed;
  background-size: cover;
  /* background-attachment: fixed; */
}

/*---------------------------------------------*/
a {
  font-family: Montserrat-Regular;
  font-size: 14px;
  line-height: 1.7;
  color: #666666;
  margin: 0px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

a:focus {
  outline: none !important;
}

a:hover {
  text-decoration: none;
  color: #57b846;
}

/*---------------------------------------------*/
h1,h2,h3,h4,h5,h6 {
  margin: 20px;
  font-weight: 700;
}

h5 {
  font-size: 20px;
}

sub {
  font-size: 12px;
  text-align: left !important;
  /*font-weight: 700;*/
  bottom: 10px;
}

p {
  font-family: Montserrat-Regular;
  font-size: 14px;
  line-height: 1.7;
  color: #666666;
  margin: 0px;
}

ul, li {
  margin: 0px;
  list-style-type: none;
}


/*---------------------------------------------*/
input {
  outline: none;
  border: none;
}

textarea {
  outline: none;
  border: none;
}

/* textarea:focus, input:focus {
  border-color: transparent !important;
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
} */

/* Personnel Notice Form Placeholders */
input::-webkit-input-placeholder {
  color: #999999;
}

input:-moz-placeholder {
  color: #999999;
}

input::-moz-placeholder {
  color: #999999;
}

input:-ms-input-placeholder {
  color: #999999;
}

textarea::-webkit-input-placeholder {
  color: #999999;
}

textarea:-moz-placeholder {
  color: #999999;
}

textarea::-moz-placeholder {
  color: #999999;
}

textarea:-ms-input-placeholder {
  color: #999999;
}


/* Helpdesk Forms Placeholder  */
/* .form-control::-webkit-input-placeholder { color: #C6C6C6; }
.form-control:-moz-placeholder { color: #C6C6C6; }
.form-control::-moz-placeholder { color: #C6C6C6; }
.form-control:-ms-input-placeholder { color: #C6C6C6; }

.form-control::-webkit-input-placeholder { color: #C6C6C6; }
.form-control:-moz-placeholder { color: #C6C6C6; }
.form-control::-moz-placeholder { color: #C6C6C6; }
.form-control:-ms-input-placeholder { color: #C6C6C6; } */



/*---------------------------------------------*/
button {
  outline: none !important;
  border: none;
  background: transparent;
}

button:hover {
  cursor: pointer;
}

iframe {
  border: none !important;
}




/*//////////////////////////////////////////////////////////////////
[ Contact 1 ]*/

.contact1 {
  /* width: 100%; */
  /* height: 100%; */
  padding: 20px;
  /* background: url('/helpdesk/Images/BGForm.jpg'); */
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  /* background-attachment: fixed; */
/*  background: #009bff;
  background: -webkit-linear-gradient(left, #0072ff, #00c6ff);
  background: -o-linear-gradient(left, #0072ff, #00c6ff);
  background: -moz-linear-gradient(left, #0072ff, #00c6ff);
  background: linear-gradient(left, #0072ff, #00c6ff);*/
/*  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;*/
}

.container-contact1 {
  /*width: 75%;*/
  /*background: #fff;*/
  /*background:url(../Images/Container4.png) no-repeat;*/
  border-radius: 10px;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  /*padding: 20px 100px 55px 168px;*/
  /*padding: 50px 20px 0px 10px !important;*/
}

.logo {
  max-width: 100%;
  width: 389px !important;
  height: auto;
  text-align: center;
  /*padding:20px;*/
}

.container-contact1 .logo {
  /*margin: -80px 0px 0px 10px !important;*/
  /*margin:0 auto !important;*/
  /*background:url(../Images/STR-LOGO-SM.png);*/
  /*background-repeat: no-repeat;*/
  /*background-position: top;*/
  background-image: none;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  text-align: center;
  /*display: block;*/
  /*width: 220px;*/
}



/*------------------------------------------------------------------
[  ]*/
.container-contact1-pic {
  width: 396px;
}

.container-contact1-pic img {
  max-width: 100%;
  text-align: center;
}


/*------------------------------------------------------------------
[  ]*/
.contact1-form {
  /*width:650px;*/
}

.contact1-form-title {
  display: block;
  font-family: Montserrat-ExtraBold;
  /*font-size: 24px;*/
  font-size: 20px;
  color: #333333;
  line-height: 1.2;
  text-align: center;
  padding: 25px;
}

input.input1 {
  height: 50px;
  border-radius: 25px;
  padding: 0 20px;
}

input.input1 + .shadow-input1 {
  border-radius: 25px;
}

select.input1 {
  height: 50px;
  border-radius: 25px;
  padding: 0 20px;
  border: 1px solid #ccc;
}

select.input1 + .shadow-input1 {
  border-radius: 25px;
}

textarea.input1 {
  min-height: 150px;
  border-radius: 25px;
  padding: 12px 20px;
}

textarea.input1 + .shadow-input1 {
  border-radius: 25px;
}

/*---------------------------------------------*/
.wrap-input1 {
  position: relative;
  width: 100%;
  z-index: 1;
  /* margin-bottom: 20px; */
  margin:15px 0;
  text-align: left;
}

.input1 {
  display: block;
  width: 100%;
  /* background: #e6e6e6; */
  background: #fafafa;
  font-family: Montserrat-Bold;
  font-size: 13px;
  line-height: 1.5;
  color: #666666;
  border: 1px solid rgba(0,0,0,.15);
}

/*.shadow-input1 {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  box-shadow: 0px 0px 0px 0px;
  color: rgba(102, 102, 102, 0.5);
}*/

/*.input1:focus + .shadow-input1 {
  -webkit-animation: anim-shadow 0.5s ease-in-out forwards;
  animation: anim-shadow 0.5s ease-in-out forwards;
}*/

@-webkit-keyframes anim-shadow {
  to {
    box-shadow: 0px 0px 80px 30px;
    opacity: 0;
  }
}

@keyframes anim-shadow {
  to {
    box-shadow: 0px 0px 80px 30px;
    opacity: 0;
  }
}

/*---------------------------------------------*/
.container-contact1-form-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.contact1-form-btn {
  min-width: 193px;
  height: 50px;
  border-radius: 25px;
  /*background: #57b846;*/
  background: #282828;
  font-family: Montserrat-Bold;
  font-size: 15px;
  line-height: 1.5;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 25px;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.contact1-form-btn i {
  margin-left: 7px;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.contact1-form-btn:hover {
  /*background: #333333;*/
  background: #23538a;
}

.contact1-form-btn:hover i {
  -webkit-transform: translateX(10px);
  -moz-transform: translateX(10px);
  -ms-transform: translateX(10px);
  -o-transform: translateX(10px);
  transform: translateX(10px);
}



/*------------------------------------------------------------------
[ Responsive ]*/

@media (min-width: 1200px) {
  .container-contact1-pic {
    width: 40%;
  }

/*  .contact1-form {
    width: 100%;
  }*/

/*.contact1 {
  width: 100%;
  min-height: 100%;
  padding: 15px;
  background:url(../Images/BGForm.JPG);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
}*/




  .container-contact1 {
  /*width: 70%;*/
  /*background: #fff;*/
  /*background:url(../Images/Container4.png) no-repeat;*/
/*  border-radius: 10px;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 0px 0px 0px 0px;*/
    width: 70% !important;
    /*background: #fff;*/
    /*background:rgba(192,192,192,0.1);*/
    padding: 20px 25px 0px 10px !important;
    /*opacity:0.9;*/
  }

  .container-contact1 .logo {
  /*margin: -80px 0px 0px 10px !important;*/
  /*margin:20px auto !important;*/
  /*background:url(../Images/STR-LOGO-SM.png);*/
  /*background-repeat: no-repeat;*/
  /*background-position: top;*/
    background-image: none;
    max-width: 100%;
  /*width:396px;*/
    height: auto;
  }

  .contact1-form {
    width: 90% !important;
    /*padding:20px;*/
  }
}

@media (max-width: 992px) {
  .container-contact1 {
    padding: 90px 80px 88px 90px;
  }

  .container-contact1-pic {
    width: 35%;
  }

  .contact1-form {
    width: 100% !important;
    /*padding:30px;*/
  }

/*    .btnHR, .btnIT, .btnPH{
    display:inline-block;
  }*/



  .container-contact1 {
    width: 75%;
    background: #fff;
  /*background:url(../Images/Container4.png) no-repeat;*/
    border-radius: 10px;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0px 55px 0px !important;
  }



/*  .container-contact1 .logo {

    max-width: 100% !important;
    width:100%;
    display:block;

    height: auto !important;
 }*/


  .container-contact1-pic {
    /*display: none;*/
    width: 50%;
    text-align: center !important;
    align-content: center !important;
    align-items: center !important;
    margin: 0 auto !important;
    padding: 20px 0 20px 0;
  }
}

@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (-webkit-min-device-pixel-ratio: 1) {

  .container-contact1 {
    width: 75% !important;
    background: #fff;
    /*background:rgba(192,192,192,0.1);*/
    /*padding: 20px 10px 20px 10px !important;*/
    padding: 20px !important;
    /*opacity:0.9;*/
  }

  .container-contact1-pic {
    /*display: none;*/
/*    max-width:85% !important;
    text-align: center !important;
    align-content: center !important;
    align-items: center !important;
    margin:0 auto !important;
    padding: 50px 0 10px 0;
    height:auto;*/
    max-width: 100% !important;
    width: 80%;
    display: block;
    margin: 0 auto !important;
    height: auto !important;
    /*padding:0 !important;*/
    background: rgba(255,255,255,0) !important;
    padding: 0 20px 10px 20px;
  }

  .contact1-form {
    width: 90% !important;
  }

  .container-contact1 .logo {
    /*max-width: 100% !important;*/
    /*display:block;*/
    /*margin:0 auto !important;*/
    height: auto !important;
    /*padding:0 !important;*/
    background: rgba(255,255,255,0) !important;
      /*padding:50px !important;*/
/*    text-align: center !important;
    align-content: center !important;
    align-items: center !important;*/
  }
}

@media only screen
  and (max-device-width: 768px)
  and (-webkit-min-device-pixel-ratio: 2) {

  .container-contact1 {
    width: 100% !important;
    background: #fff;
    /*background:rgba(192,192,192,0.1);*/
    padding: 10px 10px 20px 10px !important;
    /*opacity:0.9;*/
  }

  .container-contact1-pic {
    /*display: none;*/
/*    max-width:85% !important;
    text-align: center !important;
    align-content: center !important;
    align-items: center !important;
    margin:0 auto !important;
    padding: 50px 0 10px 0;
    height:auto;*/
    max-width: 100% !important;
    width: 80%;
    display: block;
    margin: 0 auto !important;
    height: auto !important;
    /*padding:0 !important;*/
    background: rgba(255,255,255,0) !important;
    padding: 0 20px 10px 20px;
  }

  .contact1-form {
    width: 90% !important;
  }

  .container-contact1 .logo {
    /*max-width: 100% !important;*/
    /*display:block;*/
    /*margin:0 auto !important;*/
    height: auto !important;
    /*padding:0 !important;*/
    background: rgba(255,255,255,0) !important;
      /*padding:50px !important;*/
/*    text-align: center !important;
    align-content: center !important;
    align-items: center !important;*/
  }



/*  .btnHR, .btnIT, .btnPH{
    display:block;
  }*/
}

@media (max-width: 576px) {
  .container-contact1 {
    padding: 90px 15px 88px 15px;
  }
}








/*Form 2 */


/*//////////////////////////////////////////////////////////////////
[ Contact 2 ]*/


#div2 {
  margin: auto;
  width: 100%;
}


/*//////////////////////////////////////////////////////////////////
[ Contact 1 ]*/

/* .contact2 {
  width: 100%;
  min-height: 100%;
  padding: 20px;
  position: absolute;
} */

.container-contact2 {
  /*width: 75%;*/
  /* background: #fff; */
  /* background:url(../Images/Container4.png) no-repeat; */
  border-radius: 10px;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  display: none;
  /*padding: 20px 100px 55px 168px;*/
  /*padding: 50px 20px 0px 10px !important;*/
}

#container-contact2 {
  width: 75%;
  background-color: #fff;
  /* background:url(../Images/Container4.png) no-repeat; */
  border-radius: 10px;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  /*padding: 20px 100px 55px 168px;*/
  /*padding: 50px 20px 0px 10px !important;*/
}

.logo {
  max-width: 100%;
  width: 389px !important;
  height: auto;
  text-align: center;
  /*padding:20px;*/
}

.container-contact2 .logo {
  /*margin: -80px 0px 0px 10px !important;*/
  /*margin:0 auto !important;*/
  /*background:url(../Images/STR-LOGO-SM.png);*/
  /*background-repeat: no-repeat;*/
  /*background-position: top;*/
  background-image: none;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  text-align: center;
  /*display: block;*/
  /*width: 220px;*/
}



/*------------------------------------------------------------------
[  ]*/
.container-contact2-pic {
  width: 396px;
}

.container-contact2-pic img {
  max-width: 100%;
  text-align: center;
}


/*------------------------------------------------------------------
[  ]*/
.contact2-form {
  width:650px;
}

.contact2-form-title {
  display: inline-block;
  font-family: Montserrat-ExtraBold;
  /*font-size: 24px;*/
  font-size: 20px;
  color: #333333;
  line-height: 1.2;
  text-align: center;
  padding: 5px;
}

.contact2-form-title-confidential {
  display: inline-block;
  font-family: Montserrat-ExtraBold;
  /*font-size: 24px;*/
  font-size: 20px;
  color: red;
  line-height: 1.2;
  text-align: center;
  /* padding: 25px; */
}

@-webkit-keyframes anim-shadow {
  to {
    box-shadow: 0px 0px 80px 30px;
    opacity: 0;
  }
}

@keyframes anim-shadow {
  to {
    box-shadow: 0px 0px 80px 30px;
    opacity: 0;
  }
}

/*---------------------------------------------*/
.container-contact2-form-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.contact2-form-btn {
  min-width: 193px;
  height: 50px;
  border-radius: 25px;
  /*background: #57b846;*/
  background: #282828;
  font-family: Montserrat-Bold;
  font-size: 15px;
  line-height: 1.5;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 25px;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.contact2-form-btn i {
  margin-left: 7px;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.contact2-form-btn:hover {
  /*background: #333333;*/
  background: #23538a;
}

.contact2-form-btn:hover i {
  -webkit-transform: translateX(10px);
  -moz-transform: translateX(10px);
  -ms-transform: translateX(10px);
  -o-transform: translateX(10px);
  transform: translateX(10px);
}



/*------------------------------------------------------------------
[ Responsive ]*/

@media (min-width: 1200px) {
  .container-contact2-pic {
    width: 40%;
  }

/*  .contact1-form {
    width: 100%;
  }*/

/*.contact1 {
  width: 100%;
  min-height: 100%;
  padding: 15px;
  background:url(../Images/BGForm.JPG);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
}*/




  .container-contact2 {
  /*width: 70%;*/
  /*background: #fff;*/
  /*background:url(../Images/Container4.png) no-repeat;*/
/*  border-radius: 10px;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 0px 0px 0px 0px;*/
    width: 70% !important;
    /*background: #fff;*/
    /*background:rgba(192,192,192,0.1);*/
    padding: 20px 25px 0px 10px !important;
    /*opacity:0.9;*/
  }

  .container-contact2 .logo {
  /*margin: -80px 0px 0px 10px !important;*/
  /*margin:20px auto !important;*/
  /*background:url(../Images/STR-LOGO-SM.png);*/
  /*background-repeat: no-repeat;*/
  /*background-position: top;*/
    background-image: none;
    max-width: 100%;
  /*width:396px;*/
    height: auto;
  }

  .contact2-form {
    width: 75% !important;
    /*padding:20px;*/
  }
}

@media (max-width: 992px) {
  .container-contact2 {
    padding: 90px 80px 88px 90px;
  }

  .container-contact2-pic {
    width: 35%;
  }

  .contact2-form {
    width: 100% !important;
    /*padding:30px;*/
  }

/*    .btnHR, .btnIT, .btnPH{
    display:inline-block;
  }*/



  .container-contact2 {
    width: 75%;
    background: #fff;
  /*background:url(../Images/Container4.png) no-repeat;*/
    border-radius: 10px;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0px 55px 0px !important;
  }



/*  .container-contact2 .logo {

    max-width: 100% !important;
    width:100%;
    display:block;

    height: auto !important;
 }*/


  .container-contact2-pic {
    /*display: none;*/
    width: 50%;
    text-align: center !important;
    align-content: center !important;
    align-items: center !important;
    margin: 0 auto !important;
    padding: 20px 0 20px 0;
  }
}

@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (-webkit-min-device-pixel-ratio: 1) {

  .container-contact2 {
    width: 100% !important;
    background: #fff;
    /*background:rgba(192,192,192,0.1);*/
    /*padding: 20px 10px 20px 10px !important;*/
    padding: 20px !important;
    /*opacity:0.9;*/
    margin:auto;
    text-align: center;
  }

  .container-contact2-pic {
    /*display: none;*/
/*    max-width:85% !important;
    text-align: center !important;
    align-content: center !important;
    align-items: center !important;
    margin:0 auto !important;
    padding: 50px 0 10px 0;
    height:auto;*/
    max-width: 100% !important;
    width: 80%;
    display: block;
    margin: 0 auto !important;
    height: auto !important;
    /*padding:0 !important;*/
    background: rgba(255,255,255,0) !important;
    padding: 0 20px 10px 20px;
  }

  .contact2-form {
    width: 90% !important;
  }

  .container-contact2 .logo {
    /*max-width: 100% !important;*/
    /*display:block;*/
    /*margin:0 auto !important;*/
    height: auto !important;
    /*padding:0 !important;*/
    background: rgba(255,255,255,0) !important;
      /*padding:50px !important;*/
/*    text-align: center !important;
    align-content: center !important;
    align-items: center !important;*/
  }

  #EmpOrCust {
    /* padding-right: 50px; */
    margin: auto;
    text-align: left;
    display: inline;
    margin: 0 auto
  }
}

@media only screen
  and (max-device-width: 768px)
  and (-webkit-min-device-pixel-ratio: 2) {

  .container-contact2 {
    width: 100% !important;
    background: #fff;
    /*background:rgba(192,192,192,0.1);*/
    padding: 10px 10px 20px 10px !important;
    /*opacity:0.9;*/
  }

  .container-contact2-pic {
    /*display: none;*/
/*    max-width:85% !important;
    text-align: center !important;
    align-content: center !important;
    align-items: center !important;
    margin:0 auto !important;
    padding: 50px 0 10px 0;
    height:auto;*/
    max-width: 100% !important;
    width: 80%;
    display: block;
    margin: 0 auto !important;
    height: auto !important;
    /*padding:0 !important;*/
    background: rgba(255,255,255,0) !important;
    padding: 0 20px 10px 20px;
  }

  .contact2-form {
    width: 97% !important;
  }

  .container-contact2 .logo {
    /*max-width: 100% !important;*/
    /*display:block;*/
    /*margin:0 auto !important;*/
    height: auto !important;
    /*padding:0 !important;*/
    background: rgba(255,255,255,0) !important;
      /*padding:50px !important;*/
/*    text-align: center !important;
    align-content: center !important;
    align-items: center !important;*/
  }



/*  .btnHR, .btnIT, .btnPH{
    display:block;
  }*/



  #newhireSection{
    margin: 0 5px;
  }

  #changeSection{
    margin: 0 5;
  }

  #separationSection{
    margin: 0 5px;
  }


  .form-check-inline {
      display: inline-block !important;
      margin: 15px auto !important;
      /* float:left; */

  }
}




@media (max-width: 576px) {
  .container-contact2 {
    padding: 90px 15px 88px 15px;
  }

  .form-check-inline {
      display: inline-block !important;
      margin: 5px auto !important;
      float:left;

  }
}









/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
  position: relative;
}

.alert-validate::before {
  content: attr(data-validate);
  position: absolute;
  max-width: 70%;
  background-color: white;
  border: 1px solid #c80000;
  border-radius: 13px;
  padding: 4px 25px 4px 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 35px;
  pointer-events: none;
  font-family: Montserrat-Medium;
  color: #c80000;
  font-size: 12px;
  line-height: 1.4;
  text-align: left;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.alert-validate::after {
  content: "\f06a";
  font-family: FontAwesome;
  display: block;
  position: absolute;
  color: #c80000;
  font-size: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 37px;
}

.alert-validate:hover:before {
  visibility: visible;
  opacity: 1;
}

.errordiv {
  font-weight: bold;
  color: red;
}

.succdiv {
  font-weight: bold;
  color: green;
  line-height: 1.5em;
  text-align: justify;
/*  text-justify: none;
  text-align-last: left;*/
  /*word-spacing: -2.2px;*/
  text-justify: inter-word;
  font-size: 100%;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.meter {
  height: 20px;
  /* Can be anything */
  position: relative;
  background: #555;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  border-radius: 25px;
  padding: 10px;
  -webkit-box-shadow: inset 0 -1px 1px rgba(255, 255, 255, 0.3);
  -moz-box-shadow: inset 0 -1px 1px rgba(255, 255, 255, 0.3);
  box-shadow: inset 0 -1px 1px rgba(255, 255, 255, 0.3);
}

.meter>span {
  display: block;
  height: 100%;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  -moz-border-radius-topright: 8px;
  -moz-border-radius-bottomright: 8px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  -webkit-border-top-left-radius: 20px;
  -webkit-border-bottom-left-radius: 20px;
  -moz-border-radius-topleft: 20px;
  -moz-border-radius-bottomleft: 20px;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  background-color: #f1a165;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f1a165), color-stop(1, #f36d0a));
  background-image: -webkit-linear-gradient(top, #f1a165, #f36d0a);
  background-image: -moz-linear-gradient(top, #f1a165, #f36d0a);
  background-image: -ms-linear-gradient(top, #f1a165, #f36d0a);
  background-image: -o-linear-gradient(top, #f1a165, #f36d0a);
  -webkit-box-shadow: inset 0 2px 9px rgba(255, 255, 255, 0.3), inset 0 -2px 6px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: inset 0 2px 9px rgba(255, 255, 255, 0.3), inset 0 -2px 6px rgba(0, 0, 0, 0.4);
  position: relative;
  overflow: hidden;
}

@media (max-width: 992px) {
  .alert-validate::before {
    visibility: visible;
    opacity: 1;
  }

  p.loginName{
    font-size: 1rem;
    display: block;
    font-family: Montserrat-Bold;
    color: #333333;
    line-height: 1.3;
    text-align: center;
    margin: 12px auto;
    text-align: left;
  }
}




/* Progress bar */

/* IE and EDGE */
progress {
            /* RESETS */
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
/*            width: 300px;
            height: 15px;*/
  border-radius: 10px;
  background-color: #fff;
  color: rgb(20, 240, 221);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25) inset;
}

        /* WEBKIT BROWSERS - CHROME, OPERA AND SAFARI */
progress::-webkit-progress-bar {
  background-color: #fff;
  border-radius: 10px;
}

progress::-webkit-progress-value {
  background-color: rgb(87,184,70);
  border-radius: 10px;
}

        /* MOZILLA FIREFOX */
progress::-moz-progress-bar {
  background-color: rgb(87,184,70);
  border-radius: 10px;
}


        /* MICROSOFT EDGE & IE */
.custom-progress::-ms-fill {
  border-radius: 10px;
           /*background: repeating-linear-gradient(45deg, #1abc9c, #1abc9c 10px,#3498db 10px, #3498db 20px);*/
  background-color: rgb(87,184,70);
}


       /*@-webkit-keyframes animate-stripes {
   100% { background-position: -100px 0px; -webkit-animation: animate-stripes 5s linear infinite;
        animation: animate-stripes 5s linear infinite;}
}

@keyframes animate-stripes {
   100% { background-position: -100px 0px; -webkit-animation: animate-stripes 5s linear infinite;
        animation: animate-stripes 5s linear infinite;}
}
*/



.form-select.is-invalid, .was-validated .form-select:invalid {
    border-color: #dc3545;
    padding-right: 4.125rem;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
    background-position: right 1.75rem center,center right 2.25rem;
    background-size: 16px 15px,calc(.75em + .375rem) calc(.75em + .375rem);
    background-repeat: no-repeat;
}


/* .form-select.is-invalid, .was-validated .form-select:invalid {
  border-color: #dc3545;
  padding-right: 4.125rem;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e"),url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
  background-position: right .75rem center,center right 2.25rem;
  background-size: 16px 12px,calc(.75em + .375rem) calc(.75em + .375rem);
  background-repeat: no-repeat;
} */

.form-select.is-valid, .was-validated .form-select:valid {
  border-color: #198754;
  padding-right: 4.125rem;
  background-image: none !important;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e"),url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23198754' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e");
  background-position: right .75rem center,center right 2.25rem;
  background-size: 16px 12px,calc(.75em + .375rem) calc(.75em + .375rem);
}



/* FIELDSET CODE */
fieldset.scheduler-border {
  border: 1px groove #ddd;
  padding: 0 1.4em 1.4em 1.4em;
  margin: 0 0 1.5em 0;
  -webkit-box-shadow: 0px 0px 0px 0px #000;
  box-shadow: 0px 0px 0px 0px #000;
  border-radius: 25px;
}

legend.scheduler-border {
  font-size: 1.3em;
  font-weight: bold;
  text-align: left;
  width: auto;
  padding: 0 10px;
  border-bottom: none;
  color:#666;
}


#Calendar fieldset label {
  display: block;
  text-align: left;
  font-weight: 500;
  margin-bottom: 0.25rem;
  padding: 0 20px;
}


/* checkboxes */
.form-check-label {
  /* padding:0 2rem; */
  padding:0 2rem;
  margin: 0 1.25rem;
  color: #666;
}

.form-check-inline {
    display: inline-block;
    padding: 0 10px;
}




input[type="radio"], input[type="checkbox"] {
  margin: 0;
    /* margin-top: 1px \9; */
    /* line-height: normal; */
    /* margin: 20px 0 0; */
    /* margin-top: 1px \9; */
  line-height: normal;
    /* font-size: ; */
    /* position: absolute; */
    /* top: 0; */
    /* left: 0; */
  height: 20px;
  width: 20px;
  background-color: #eee;
  border-radius: 50%;
  /* box-shadow: 0 1px 10px 0; */
}

.loginName {
  font-size: 1.8rem;
  display: block;
  font-family: Montserrat-Bold;
  color: #333333;
  line-height: 1.2;
  text-align: center;
  margin: 20px auto;
  text-align: left;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    color: #666;
}


.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    cursor: not-allowed;
    background-color: #fafafa;
    opacity: 1;
}





 /* table tr:nth-child(odd) td{
           background:#eeeeee;
}

 table tr:nth-child(even) td{
            background:#ffffff;
} */

/*
.odd {
     background-color: green;
}

.even {
     background-color: blue;
}
 */


select::-ms-expand {
    display: none;
}



.justifyText {
   text-align: justify;
   /* word-spacing:-2px; */
   /* line-height: 1; */
   /* width:408px; */
}

.justifyText:after {
   content: "";
   display: inline-block;
   /* width: 100%; */
}


.attachments{
  padding: 13px 20px !important;
}






/* #address, #city, #state, #zip, #telephone{
  display:block;
} */

/* #showHideAddressandCity{
  display:block;
}

#showHideStateandZip{
  display:block;
} */


#address{
  display:block;
}

#city{
  display:block;
}

#state{
  display:block;
}

#zip{
  display:block;
}



/* #telephone{
  display:block;
} */


.input-group-addon {
    display: none!important;
}

/* label{margin-left: 20px;} */
/* .date-withicon{width:180px; margin: 0 20px 20px 20px;} */
/* .date-withicon > span:hover{cursor: pointer;} */




/* Approval button for email body */

.button {
   border-radius: 2px;
}

.button a {
   padding: 8px 12px;
   border: 1px solid #ED2939;
   border-radius: 2px;
   font-family: Helvetica, Arial, sans-serif;
   font-size: 14px;
   color: #ffffff;
   text-decoration: none;
   font-weight: bold;
   display: inline-block;
}




/* .box{
        color: #fff;
        padding: 20px;
        display: none;
        margin-top: 20px;
    } */





    /* .floating-label {
      position: absolute;
      pointer-events: none;
      left: 35px;
      top: 15px;
      transition: 0.2s ease all;
      color:#777;
      font-family: montserrat-bold;
    }

    input:focus ~ .floating-label,
    input:not(:focus):valid ~ .floating-label{
      top: 8px;
      bottom: 10px;
      left: 35px;
      font-size: 11px;
      opacity: 1;
    }

    .inputText {
      font-size: 14px;
      width: 200px;
      height: 35px;
    } */






/* On focus of textfields placeholder text in a span goes to the top left corner like a label of textfield */

.text-field {
        position: relative;
        /* margin: 10px 2.5px 20px 2.5px; */
    }

input {
        display: inline-block;
        border: thin solid #fafafa;
        border-bottom: solid medium #999;
        color: #444;
        background-color: #fafafa;
        padding: 10px 10px 10px 10px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }

    /* input:focus {
                border: thin solid #32cd32;
                border-bottom: solid medium #32cd32;
                background-color:#fff;




            } */



  /* THIS CODE FOR TITLE TO SHOW ON TOP LEFT CORNER OF EACH TEXT BOX LIKE A FIELDSET LENGEND  */

   .placeholder {
            color: #777;
            position: absolute;
            pointer-events: none;
            left: 35px;
            top: 15px;
            transition: 0.2s;
            font-family: montserrat-bold;
            font-size: 13px;
        }


  input:focus, textarea:focus, select:focus {
    outline: 0;

  }


/* input:active ~ .placeholder */
    input:focus ~ .placeholder, input:not(:focus):valid ~ .placeholder,
    select:focus ~ .placeholder, select:not(:focus):valid ~ .placeholder,
    textarea:focus ~ .placeholder, textarea:not(:focus):valid ~ .placeholder {
            top: -10px;
            left: 35px;
            font-size: small;
            color: #777;
            background-color: #fff;
            padding: 0 2.5px 0 2.5px;
        }
/* ---------------------------------------------------------------------------------------- */



        /* input:focus ~ .placeholder, input:valid ~ .placeholder {
                      top: -10px;
                      left: 35px;
                      font-size: small;
                      color: #777;
                      background-color: #fff;
                      padding: 0 2.5px 0 2.5px;
        }  */


        /* .valid {
          border: 1px solid yellow;
        }

        .invalid {
          border: 1px solid orange;
        } */


/* Datepicker styling */

        /* Border color and selected color */
        .ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
          /* border: 1px solid #fcefa1; */
          border: 1px solid #92a1cc !important;
          /* background: #fbf9ee url("images/ui-bg_glass_55_fbf9ee_1x400.png") 50% 50% repeat-x; */
          background: #92a1cc url("images/ui-bg_glass_55_fbf9ee_1x400.png") 50% 50% repeat-x !important;
          color: #363636;
          font-weight:bold;
        }

        /* font weight */
        .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
          border: 1px solid #d3d3d3;
          background: #e6e6e6 url("images/ui-bg_glass_75_e6e6e6_1x400.png") 50% 50% repeat-x;
          font-weight: bold;
          color: #555555;
        }




                /* select {
                    -webkit-appearance: none;
                    -moz-appearance: none;
                    appearance: none;
                    padding: 5px;
                    font-size: 13px;
                    color: #000;
                    font-family: 'Montserrat-Bold' !important;


                } */


                select option:first-child {

                    font-size: 13px !important;
                    color: #444;
                    font-family: 'Montserrat-Medium', sans-serif !important;
                    font-weight: 700;
                }




                select option {
                    /* -webkit-appearance: none;
                    -moz-appearance: none;
                    appearance: none; */
                    /* padding: 5px !important; */
                    font-size: 13px !important;
                    color: blue;
                    font-family: "Montserrat-Medium", sans-serif !important;
                    font-weight: 700;
                    font-style: normal;

                }



                .hidden {
                    display: none;
                }



                /* HIERARCHY WARNING MESSAGE WHEN CLICKED ON HIERARCHY CHECKBOX ON CHANGE FORM */
              .HierarchyWarningMessage {
                color: red;
                display: none;
                text-align: justify;
                margin-top: 5px;
                font-size: 12px;
                line-height: 1.5;
                font-weight: bold;
                padding:10px;
                max-width: 300px; /* Adjust width here */
              }
